/**
 * generated by Xtext 2.17.0
 */
package org.xtext.example.mydsl.scoping;

import org.xtext.example.mydsl.scoping.AbstractSchemeScopeProvider;

/**
 * This class contains custom scoping description.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#scoping
 * on how and when to use it.
 */
@SuppressWarnings("all")
public class SchemeScopeProvider extends AbstractSchemeScopeProvider {
}
